[Desktop Entry]
Name=KNewsTicker

GenericName=News Ticker

Type=Application
Exec=appletproxy knewsticker.desktop
Icon=knewsticker
X-DocPath=knewsticker/index.html
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
Categories=Qt;TDE;Network;News;
